### Name: AffyInteraction
### Title: Analyze interaction effect and produce output
### Aliases: AffyInteraction
### Keywords: misc

### ** Examples

        
## Suppose that you would like to test the interaction effect between "gender" 
## and "group" variables, "gender" is the main effect variable.  For genes in 
## which the interaction test are being significant, you would like to compare 
## "M" vs. "F" within each level of "group".  For genes in which the interaction 
## test are not being significant, you would like to compare "M" vs. "F" without 
## stratifying "group".

data(testData)
normaldata<-pre.process("rma",testData)
result<-AffyInteraction(normaldata, "L", "gender", "group","M", "F", p.int=0.05, 
  m.int=0, adj.int="none", p.value=0.05, m.value=0, adj="none", 
  filename1="result1", filename2="result2")



