### Name: regress
### Title: Run regression to fit genewise linear model
### Aliases: regress
### Keywords: regression

### ** Examples

data(testData)
normaldata<-pre.process("rma",testData)

## Create design matrix
design<-make.design(pData(normaldata), "group")

## Create contrast matrix - Compare group "A" vs. "C"
contrast<-make.contrast(design, "A", "C")

## Identify differentially expressed gene by using LIMMA method
result<-regress(normaldata, design, contrast, "L")



